<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{3AF820FD-6776-4C74-AA76-F918E60FE456}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Hcs</RootNamespace>
    <AssemblyName>Hcs.Client</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <LangVersion>12.0</LangVersion>
    <AutoGenerateBindingRedirects>false</AutoGenerateBindingRedirects>
    <TargetFrameworkProfile />
    <SccProjectName>
    </SccProjectName>
    <SccLocalPath>
    </SccLocalPath>
    <SccAuxPath>
    </SccAuxPath>
    <SccProvider>
    </SccProvider>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <PropertyGroup>
    <SignAssembly>false</SignAssembly>
  </PropertyGroup>
  <PropertyGroup>
    <AssemblyOriginatorKeyFile>
    </AssemblyOriginatorKeyFile>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Numerics" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.ServiceModel.Channels" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Client\Api\ApiBase.cs" />
    <Compile Include="Client\Api\BillsApi.cs" />
    <Compile Include="Client\Api\DeviceMeteringApi.cs" />
    <Compile Include="Client\Api\HouseManagementApi.cs" />
    <Compile Include="Client\Api\NsiApi.cs" />
    <Compile Include="Client\Api\NsiCommonApi.cs" />
    <Compile Include="Client\Api\OrgRegistryCommonApi.cs" />
    <Compile Include="Client\Api\Payload\Bills\ImportPaymentDocumentDataPayload.cs" />
    <Compile Include="Client\Api\Payload\DeviceMetering\ExportMeteringDeviceHistoryPayload.cs" />
    <Compile Include="Client\Api\Payload\HouseManagement\ImportAccountDataPayload.cs" />
    <Compile Include="Client\Api\Payload\HouseManagement\ImportContractDataPayload.cs" />
    <Compile Include="Client\Api\Payload\HouseManagement\ImportLivingHouseUODataPayload.cs" />
    <Compile Include="Client\Api\Payload\HouseManagement\ImportNotificationDataPayload.cs" />
    <Compile Include="Client\Api\Payload\HouseManagement\ImportSupplyResourceContractProjectPayload.cs" />
    <Compile Include="Client\Api\Payload\HouseManagement\ImportSupplyResourceContractDataPayload.cs" />
    <Compile Include="Client\Api\Payload\Payments\ImportNotificationsOfOrderExecutionPayload.cs" />
    <Compile Include="Client\Api\Payload\Payments\ImportSupplierNotificationsOfOrderExecutionPayload.cs" />
    <Compile Include="Client\Api\PaymentsApi.cs" />
    <Compile Include="Client\Api\Registry\Registry16.cs" />
    <Compile Include="Client\Api\Registry\Registry2.cs" />
    <Compile Include="Client\Api\Registry\Registry239.cs" />
    <Compile Include="Client\Api\Registry\Registry24.cs" />
    <Compile Include="Client\Api\Registry\Registry27.cs" />
    <Compile Include="Client\Api\Registry\Registry276.cs" />
    <Compile Include="Client\Api\Registry\Registry3.cs" />
    <Compile Include="Client\Api\Registry\Registry32.cs" />
    <Compile Include="Client\Api\Registry\Registry338.cs" />
    <Compile Include="Client\Api\Registry\Registry51.cs" />
    <Compile Include="Client\Api\Registry\Registry58.cs" />
    <Compile Include="Client\Api\Registry\RegistryElement.cs" />
    <Compile Include="Client\Api\Request\Adapter\IGetStateResult.cs" />
    <Compile Include="Client\Api\Request\Adapter\IGetStateResultMany.cs" />
    <Compile Include="Client\Api\Request\Adapter\IGetStateResultOne.cs" />
    <Compile Include="Client\Api\Request\Bills\BillsRequestBase.cs" />
    <Compile Include="Client\Api\Request\Bills\ExportPaymentDocumentDataRequest.cs" />
    <Compile Include="Client\Api\Request\Bills\ImportPaymentDocumentDataRequest.cs" />
    <Compile Include="Client\Api\Request\DeviceMetering\DeviceMeteringRequestBase.cs" />
    <Compile Include="Client\Api\Request\DeviceMetering\ExportMeteringDeviceHistoryRequest.cs" />
    <Compile Include="Client\Api\Request\DeviceMetering\ImportMeteringDeviceValuesRequest.cs" />
    <Compile Include="Client\Api\Request\Exception\NoResultsRemoteException.cs" />
    <Compile Include="Client\Api\Request\GostSigningEndpointBehavior.cs" />
    <Compile Include="Client\Api\Request\GostSigningMessageInspector.cs" />
    <Compile Include="Client\Api\Request\Adapter\IAck.cs" />
    <Compile Include="Client\Api\Request\Exception\RemoteException.cs" />
    <Compile Include="Client\Api\Request\Adapter\IAsyncClient.cs" />
    <Compile Include="Client\Api\Request\Adapter\IErrorMessage.cs" />
    <Compile Include="Client\Api\Request\Adapter\IGetStateRequest.cs" />
    <Compile Include="Client\Api\Request\Adapter\IGetStateResponse.cs" />
    <Compile Include="Client\Api\Request\HouseManagement\ExportAccountRequest.cs" />
    <Compile Include="Client\Api\Request\HouseManagement\ExportHouseRequest.cs" />
    <Compile Include="Client\Api\Request\HouseManagement\ExportSupplyResourceContractDataRequest.cs" />
    <Compile Include="Client\Api\Request\HouseManagement\ExportSupplyResourceContractObjectAddressDataRequest.cs" />
    <Compile Include="Client\Api\Request\HouseManagement\HouseManagementRequestBase.cs" />
    <Compile Include="Client\Api\Request\HouseManagement\ImportAccountDataRequest.cs" />
    <Compile Include="Client\Api\Request\HouseManagement\ImportContractDataRequest.cs" />
    <Compile Include="Client\Api\Request\HouseManagement\ImportHouseUODataRequest.cs" />
    <Compile Include="Client\Api\Request\HouseManagement\ImportMeteringDeviceDataRequest.cs" />
    <Compile Include="Client\Api\Request\HouseManagement\ImportNotificationDataRequest.cs" />
    <Compile Include="Client\Api\Request\HouseManagement\ImportSupplyResourceContractDataRequest.cs" />
    <Compile Include="Client\Api\Request\HouseManagement\ImportSupplyResourceContractProjectRequest.cs" />
    <Compile Include="Client\Api\Request\NsiCommon\ExportNsiItemRequest.cs" />
    <Compile Include="Client\Api\Request\NsiCommon\ExportNsiListRequest.cs" />
    <Compile Include="Client\Api\Request\NsiCommon\NsiCommonRequestBase.cs" />
    <Compile Include="Client\Api\Request\Nsi\NsiRequestBase.cs" />
    <Compile Include="Client\Api\Request\OrgRegistryCommon\ExportDataProviderRequest.cs" />
    <Compile Include="Client\Api\Request\OrgRegistryCommon\ExportOrgRegistryRequest.cs" />
    <Compile Include="Client\Api\Request\OrgRegistryCommon\OrgRegistryCommonRequestBase.cs" />
    <Compile Include="Client\Api\Request\PaginationData.cs" />
    <Compile Include="Client\Api\Request\Payments\ImportNotificationsOfOrderExecutionRequest.cs" />
    <Compile Include="Client\Api\Request\Payments\ImportSupplierNotificationsOfOrderExecutionRequest.cs" />
    <Compile Include="Client\Api\Request\Payments\PaymentsRequestBase.cs" />
    <Compile Include="Client\Api\Request\RequestBase.cs" />
    <Compile Include="Client\Api\Request\Nsi\ExportDataProviderNsiItemRequest.cs" />
    <Compile Include="Client\Api\Request\AsyncRequestStateType.cs" />
    <Compile Include="Client\Api\Request\Exception\RestartTimeoutException.cs" />
    <Compile Include="Client\Api\Request\RequestHelper.cs" />
    <Compile Include="Client\Api\Request\X509Tools.cs" />
    <Compile Include="Client\Api\Type\MunicipalServiceVolumeDeterminingMethod.cs" />
    <Compile Include="Client\Internal\CertificateHelper.cs" />
    <Compile Include="Client\Logger\ActionLogger.cs" />
    <Compile Include="Client\Logger\ConsoleLogger.cs" />
    <Compile Include="Client\MessageCapturer\FileMessageCapturer.cs" />
    <Compile Include="Client\MessageCapturer\MemoryMessageCapturer.cs" />
    <Compile Include="Client\UniClient.cs" />
    <Compile Include="Client\ClientBase.cs" />
    <Compile Include="Client\Internal\Constants.cs" />
    <Compile Include="Client\Api\Request\EndPointLocator.cs" />
    <Compile Include="Client\Api\Request\EndPoint.cs" />
    <Compile Include="Client\OrganizationRole.cs" />
    <Compile Include="Client\Internal\Util.cs" />
    <Compile Include="Client\Logger\ILogger.cs" />
    <Compile Include="Client\MessageCapturer\IMessageCapturer.cs" />
    <Compile Include="Connected Services\Service.Async.Bills\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="Connected Services\Service.Async.DeviceMetering\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="Connected Services\Service.Async.HouseManagement\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="Connected Services\Service.Async.NsiCommon\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="Connected Services\Service.Async.Nsi\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="Connected Services\Service.Async.OrgRegistryCommon\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="Connected Services\Service.Async.Payments\Reference.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Reference.svcmap</DependentUpon>
    </Compile>
    <Compile Include="GostCryptography\Asn1\Ber\Asn18BitCharString.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1BerDecodeBuffer.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1BerDecodeContext.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1BerEncodeBuffer.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1BerInputStream.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1BerMessageDumpHandler.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1BerOutputStream.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1BigInteger.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1BitString.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1BmpString.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1Boolean.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1CerInputStream.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1CerOutputStream.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1CharRange.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1CharSet.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1CharString.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1Choice.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1ChoiceExt.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1DecodeBuffer.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1DerDecodeBuffer.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1DerEncodeBuffer.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1DerInputStream.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1DiscreteCharSet.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1EncodeBuffer.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1Enumerated.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1GeneralizedTime.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1GeneralString.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1GraphicString.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1Ia5String.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1Integer.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1MessageBuffer.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1Null.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1NumericString.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1ObjectDescriptor.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1ObjectIdentifier.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1OctetString.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1OpenExt.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1OpenType.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1OutputStream.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1PrintableString.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1Real.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1RelativeOid.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1RunTime.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1Status.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1T61String.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1Tag.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1Time.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1TraceHandler.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1Type.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1UniversalString.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1UtcTime.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1Utf8String.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1Util.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1Value.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1VarWidthCharString.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1VideotexString.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Asn1VisibleString.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\BigInteger.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\IAsn1InputStream.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\IAsn1NamedEventHandler.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\IAsn1TaggedEventHandler.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\IAsn1Type.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\IntHolder.cs" />
    <Compile Include="GostCryptography\Asn1\Ber\Tokenizer.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\GostAsn1Choice.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_28147_89\Gost_28147_89_BlobParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_28147_89\Gost_28147_89_Constants.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_28147_89\Gost_28147_89_EncryptedKey.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_28147_89\Gost_28147_89_Iv.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_28147_89\Gost_28147_89_Key.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_28147_89\Gost_28147_89_KeyExchangeInfo.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_28147_89\Gost_28147_89_KeyWrap.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_28147_89\Gost_28147_89_KeyWrapParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_28147_89\Gost_28147_89_Mac.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_28147_89\Gost_28147_89_Params.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410\Gost_R3410_KeyExchange.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410\Gost_R3410_KeyExchangeParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410\Gost_R3410_KeyTransport.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410\Gost_R3410_PublicKey.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410\Gost_R3410_PublicKeyParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410\Gost_R3410_PublicKeyType.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410\Gost_R3410_TransportParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2001\Gost_R3410_2001_Constants.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2001\Gost_R3410_2001_DhPublicKeyType.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2001\Gost_R3410_2001_KeyExchange.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2001\Gost_R3410_2001_KeyExchangeParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2001\Gost_R3410_2001_PublicKey.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2001\Gost_R3410_2001_PublicKeyParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2001\Gost_R3410_2001_PublicKeyType.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2001\Gost_R3411_2001_DigestParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2001\Gost_R3411_2001_DigestParamsType.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_256\Gost_R3410_2012_256_Constants.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_256\Gost_R3410_2012_256_DhPublicKeyType.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_256\Gost_R3410_2012_256_KeyExchange.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_256\Gost_R3410_2012_256_KeyExchangeParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_256\Gost_R3410_2012_256_PublicKey.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_256\Gost_R3410_2012_256_PublicKeyParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_256\Gost_R3410_2012_256_PublicKeyType.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_256\Gost_R3411_2012_256_DigestParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_256\Gost_R3411_2012_256_DigestParamsType.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_94\Gost_R3410_94_Constants.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_94\Gost_R3410_94_DhPublicKeyType.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_94\Gost_R3410_94_KeyExchange.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_94\Gost_R3410_94_KeyExchangeParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_94\Gost_R3410_94_PublicKey.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_94\Gost_R3410_94_PublicKeyParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_94\Gost_R3410_94_PublicKeyType.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_94\Gost_R3411_94_DigestParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_94\Gost_R3411_94_DigestParamsType.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3411\Gost_R3411_DigestParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3411\Gost_R3411_DigestParamsType.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_512\Gost_R3410_2012_512_Constants.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_512\Gost_R3410_2012_512_DhPublicKeyType.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_512\Gost_R3410_2012_512_KeyExchange.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_512\Gost_R3410_2012_512_KeyExchangeParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_512\Gost_R3410_2012_512_PublicKey.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_512\Gost_R3410_2012_512_PublicKeyParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_512\Gost_R3410_2012_512_PublicKeyType.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_512\Gost_R3411_2012_512_DigestParams.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\Gost_R3410_2012_512\Gost_R3411_2012_512_DigestParamsType.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\PublicKey\AlgorithmId.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\PublicKey\AlgorithmIdentifier.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\PublicKey\PkiConstants.cs" />
    <Compile Include="GostCryptography\Asn1\Gost\PublicKey\SubjectPublicKeyInfo.cs" />
    <Compile Include="GostCryptography\Asn1\NullParams.cs" />
    <Compile Include="GostCryptography\Asn1\OidValue.cs" />
    <Compile Include="GostCryptography\Base\GostAsymmetricAlgorithm.cs" />
    <Compile Include="GostCryptography\Base\GostExternalAsymmetricAlgorithm.cs" />
    <Compile Include="GostCryptography\Base\GostHashAlgorithm.cs" />
    <Compile Include="GostCryptography\Base\GostHMAC.cs" />
    <Compile Include="GostCryptography\Base\GostKeyedHashAlgorithm.cs" />
    <Compile Include="GostCryptography\Base\GostKeyExchangeAlgorithm.cs" />
    <Compile Include="GostCryptography\Base\GostKeyExchangeDeformatter.cs" />
    <Compile Include="GostCryptography\Base\GostKeyExchangeExportMethod.cs" />
    <Compile Include="GostCryptography\Base\GostKeyExchangeFormatter.cs" />
    <Compile Include="GostCryptography\Base\GostPrf.cs" />
    <Compile Include="GostCryptography\Base\GostSignatureDeformatter.cs" />
    <Compile Include="GostCryptography\Base\GostSignatureDescription.cs" />
    <Compile Include="GostCryptography\Base\GostSignatureFormatter.cs" />
    <Compile Include="GostCryptography\Base\GostSymmetricAlgorithm.cs" />
    <Compile Include="GostCryptography\Base\IGostAlgorithm.cs" />
    <Compile Include="GostCryptography\Base\ProviderType.cs" />
    <Compile Include="GostCryptography\Config\GostCryptoConfig.cs" />
    <Compile Include="GostCryptography\ExceptionUtility.cs" />
    <Compile Include="GostCryptography\Gost_28147_89\Gost_28147_89_CryptoTransform.cs" />
    <Compile Include="GostCryptography\Gost_28147_89\Gost_28147_89_CryptoTransformMode.cs" />
    <Compile Include="GostCryptography\Gost_28147_89\Gost_28147_89_ImitHashAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_28147_89\Gost_28147_89_ImitHashAlgorithmBase.cs" />
    <Compile Include="GostCryptography\Gost_28147_89\Gost_28147_89_SymmetricAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_28147_89\Gost_28147_89_SymmetricAlgorithmBase.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2001_AsymmetricAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2001_EphemeralAsymmetricAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2001_KeyExchangeAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2001_KeyExchangeDeformatter.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2001_KeyExchangeFormatter.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2001_KeyExchangeXmlSerializer.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2001_SignatureDescription.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2012_256_AsymmetricAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2012_256_EphemeralAsymmetricAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2012_256_KeyExchangeAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2012_256_KeyExchangeDeformatter.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2012_256_KeyExchangeFormatter.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2012_256_KeyExchangeXmlSerializer.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2012_256_SignatureDescription.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2012_512_AsymmetricAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2012_512_EphemeralAsymmetricAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2012_512_KeyExchangeAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2012_512_KeyExchangeDeformatter.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2012_512_KeyExchangeFormatter.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2012_512_KeyExchangeXmlSerializer.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_2012_512_SignatureDescription.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_AsymmetricAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_AsymmetricAlgorithmBase.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_EphemeralAsymmetricAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_KeyExchangeAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_KeyExchangeDeformatter.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_KeyExchangeFormatter.cs" />
    <Compile Include="GostCryptography\Gost_R3410\Gost_R3410_KeyExchangeXmlSerializer.cs" />
    <Compile Include="GostCryptography\Gost_R3411\Gost_R3411_2012_256_HashAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3411\Gost_R3411_2012_256_HMAC.cs" />
    <Compile Include="GostCryptography\Gost_R3411\Gost_R3411_2012_256_PRF.cs" />
    <Compile Include="GostCryptography\Gost_R3411\Gost_R3411_2012_512_HashAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3411\Gost_R3411_2012_512_HMAC.cs" />
    <Compile Include="GostCryptography\Gost_R3411\Gost_R3411_2012_512_PRF.cs" />
    <Compile Include="GostCryptography\Gost_R3411\Gost_R3411_94_HashAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3411\Gost_R3411_94_HMAC.cs" />
    <Compile Include="GostCryptography\Gost_R3411\Gost_R3411_94_PRF.cs" />
    <Compile Include="GostCryptography\Gost_R3411\Gost_R3411_HashAlgorithm.cs" />
    <Compile Include="GostCryptography\Gost_R3411\Gost_R3411_HMAC.cs" />
    <Compile Include="GostCryptography\Gost_R3411\Gost_R3411_PRF.cs" />
    <Compile Include="GostCryptography\Native\Constants.cs" />
    <Compile Include="GostCryptography\Native\CryptoApi.cs" />
    <Compile Include="GostCryptography\Native\CryptoApiHelper.cs" />
    <Compile Include="GostCryptography\Native\ISafeHandleProvider.cs" />
    <Compile Include="GostCryptography\Native\SafeHashHandleImpl.cs" />
    <Compile Include="GostCryptography\Native\SafeKeyHandleImpl.cs" />
    <Compile Include="GostCryptography\Native\SafeProvHandleImpl.cs" />
    <Compile Include="GostCryptography\Pkcs\GostSignedCms.cs" />
    <Compile Include="GostCryptography\Properties\Resources.Designer.cs" />
    <Compile Include="GostCryptography\Reflection\CryptographyUtils.cs" />
    <Compile Include="GostCryptography\Reflection\CryptographyXmlUtils.cs" />
    <Compile Include="GostCryptography\Reflection\CspKeyContainerInfoHelper.cs" />
    <Compile Include="GostCryptography\Reflection\EncryptedXmlHelper.cs" />
    <Compile Include="GostCryptography\Reflection\SignedXmlHelper.cs" />
    <Compile Include="GostCryptography\Reflection\X509CertificateHelper.cs" />
    <Compile Include="GostCryptography\Xml\GetIdElementDelegate.cs" />
    <Compile Include="GostCryptography\Xml\GostEncryptedXml.cs" />
    <Compile Include="GostCryptography\Xml\GostEncryptedXmlImpl.cs" />
    <Compile Include="GostCryptography\Xml\GostKeyValue.cs" />
    <Compile Include="GostCryptography\Xml\GostSignedXml.cs" />
    <Compile Include="GostCryptography\Xml\GostSignedXmlImpl.cs" />
    <Compile Include="GostCryptography\Xml\Gost_R3410_2001_KeyValue.cs" />
    <Compile Include="GostCryptography\Xml\Gost_R3410_2012_256_KeyValue.cs" />
    <Compile Include="GostCryptography\Xml\Gost_R3410_2012_512_KeyValue.cs" />
    <Compile Include="GostXades\Abstractions\ICertificateMatcher.cs" />
    <Compile Include="GostXades\Abstractions\ICryptoProvider.cs" />
    <Compile Include="GostXades\Abstractions\IIssuerComparer.cs" />
    <Compile Include="GostXades\Abstractions\IXadesService.cs" />
    <Compile Include="GostXades\CertificateMatcher.cs" />
    <Compile Include="GostXades\CryptoProviderTypeEnum.cs" />
    <Compile Include="GostXades\GostCryptoProvider.cs" />
    <Compile Include="GostXades\GostXadesBesService.cs" />
    <Compile Include="GostXades\Helpers\ArrayHelper.cs" />
    <Compile Include="GostXades\Helpers\CertificateHelper.cs" />
    <Compile Include="GostXades\Helpers\CollectionHelper.cs" />
    <Compile Include="GostXades\Helpers\ConvertHelper.cs" />
    <Compile Include="GostXades\Helpers\DateTimeHelper.cs" />
    <Compile Include="GostXades\Helpers\EnumerableHelper.cs" />
    <Compile Include="GostXades\Helpers\GostHashAlgorithmHelper.cs" />
    <Compile Include="GostXades\Helpers\KeyInfoHelper.cs" />
    <Compile Include="GostXades\Helpers\X509NameHelper.cs" />
    <Compile Include="GostXades\Helpers\XadesSignedXmlHelper.cs" />
    <Compile Include="GostXades\Helpers\XmlDocumentHelper.cs" />
    <Compile Include="GostXades\IssuerComparer.cs" />
    <Compile Include="GostXades\XadesBesSignedXml.cs" />
    <Compile Include="GostXades\XadesBesValidationException.cs" />
    <Compile Include="GostXades\XadesInfo.cs" />
    <Compile Include="Microsoft\Xades\AllDataObjectsTimeStampCollection.cs" />
    <Compile Include="Microsoft\Xades\Cert.cs" />
    <Compile Include="Microsoft\Xades\CertCollection.cs" />
    <Compile Include="Microsoft\Xades\CertificateValues.cs" />
    <Compile Include="Microsoft\Xades\CertifiedRole.cs" />
    <Compile Include="Microsoft\Xades\CertifiedRoleCollection.cs" />
    <Compile Include="Microsoft\Xades\CertifiedRoles.cs" />
    <Compile Include="Microsoft\Xades\CertRefs.cs" />
    <Compile Include="Microsoft\Xades\ClaimedRole.cs" />
    <Compile Include="Microsoft\Xades\ClaimedRoleCollection.cs" />
    <Compile Include="Microsoft\Xades\ClaimedRoles.cs" />
    <Compile Include="Microsoft\Xades\CommitmentTypeIndication.cs" />
    <Compile Include="Microsoft\Xades\CommitmentTypeIndicationCollection.cs" />
    <Compile Include="Microsoft\Xades\CommitmentTypeQualifier.cs" />
    <Compile Include="Microsoft\Xades\CommitmentTypeQualifierCollection.cs" />
    <Compile Include="Microsoft\Xades\CommitmentTypeQualifiers.cs" />
    <Compile Include="Microsoft\Xades\CompleteCertificateRefs.cs" />
    <Compile Include="Microsoft\Xades\CompleteRevocationRefs.cs" />
    <Compile Include="Microsoft\Xades\CounterSignatureCollection.cs" />
    <Compile Include="Microsoft\Xades\CRLIdentifier.cs" />
    <Compile Include="Microsoft\Xades\CRLRef.cs" />
    <Compile Include="Microsoft\Xades\CRLRefCollection.cs" />
    <Compile Include="Microsoft\Xades\CRLRefs.cs" />
    <Compile Include="Microsoft\Xades\CRLValue.cs" />
    <Compile Include="Microsoft\Xades\CRLValueCollection.cs" />
    <Compile Include="Microsoft\Xades\CRLValues.cs" />
    <Compile Include="Microsoft\Xades\DataObjectFormat.cs" />
    <Compile Include="Microsoft\Xades\DataObjectFormatCollection.cs" />
    <Compile Include="Microsoft\Xades\DigestAlgAndValueType.cs" />
    <Compile Include="Microsoft\Xades\DigestMethod.cs" />
    <Compile Include="Microsoft\Xades\DocumentationReference.cs" />
    <Compile Include="Microsoft\Xades\DocumentationReferenceCollection.cs" />
    <Compile Include="Microsoft\Xades\DocumentationReferences.cs" />
    <Compile Include="Microsoft\Xades\EncapsulatedPKIData.cs" />
    <Compile Include="Microsoft\Xades\EncapsulatedX509Certificate.cs" />
    <Compile Include="Microsoft\Xades\EncapsulatedX509CertificateCollection.cs" />
    <Compile Include="Microsoft\Xades\HashDataInfo.cs" />
    <Compile Include="Microsoft\Xades\HashDataInfoCollection.cs" />
    <Compile Include="Microsoft\Xades\Identifier.cs" />
    <Compile Include="Microsoft\Xades\IndividualDataObjectsTimeStampCollection.cs" />
    <Compile Include="Microsoft\Xades\IssuerSerial.cs" />
    <Compile Include="Microsoft\Xades\NoticeNumberCollection.cs" />
    <Compile Include="Microsoft\Xades\NoticeNumbers.cs" />
    <Compile Include="Microsoft\Xades\NoticeRef.cs" />
    <Compile Include="Microsoft\Xades\ObjectIdentifier.cs" />
    <Compile Include="Microsoft\Xades\ObjectReference.cs" />
    <Compile Include="Microsoft\Xades\ObjectReferenceCollection.cs" />
    <Compile Include="Microsoft\Xades\OCSPIdentifier.cs" />
    <Compile Include="Microsoft\Xades\OCSPRef.cs" />
    <Compile Include="Microsoft\Xades\OCSPRefCollection.cs" />
    <Compile Include="Microsoft\Xades\OCSPRefs.cs" />
    <Compile Include="Microsoft\Xades\OCSPValue.cs" />
    <Compile Include="Microsoft\Xades\OCSPValueCollection.cs" />
    <Compile Include="Microsoft\Xades\OCSPValues.cs" />
    <Compile Include="Microsoft\Xades\OtherCertificate.cs" />
    <Compile Include="Microsoft\Xades\OtherCertificateCollection.cs" />
    <Compile Include="Microsoft\Xades\OtherRef.cs" />
    <Compile Include="Microsoft\Xades\OtherRefCollection.cs" />
    <Compile Include="Microsoft\Xades\OtherRefs.cs" />
    <Compile Include="Microsoft\Xades\OtherValue.cs" />
    <Compile Include="Microsoft\Xades\OtherValueCollection.cs" />
    <Compile Include="Microsoft\Xades\OtherValues.cs" />
    <Compile Include="Microsoft\Xades\QualifyingProperties.cs" />
    <Compile Include="Microsoft\Xades\RevocationValues.cs" />
    <Compile Include="Microsoft\Xades\SignaturePolicyId.cs" />
    <Compile Include="Microsoft\Xades\SignaturePolicyIdentifier.cs" />
    <Compile Include="Microsoft\Xades\SignatureProductionPlace.cs" />
    <Compile Include="Microsoft\Xades\SignatureTimeStampCollection.cs" />
    <Compile Include="Microsoft\Xades\SignedDataObjectProperties.cs" />
    <Compile Include="Microsoft\Xades\SignedProperties.cs" />
    <Compile Include="Microsoft\Xades\SignedSignatureProperties.cs" />
    <Compile Include="Microsoft\Xades\SignerRole.cs" />
    <Compile Include="Microsoft\Xades\SigningCertificate.cs" />
    <Compile Include="Microsoft\Xades\SigPolicyQualifier.cs" />
    <Compile Include="Microsoft\Xades\SigPolicyQualifierCollection.cs" />
    <Compile Include="Microsoft\Xades\SigPolicyQualifiers.cs" />
    <Compile Include="Microsoft\Xades\SPUri.cs" />
    <Compile Include="Microsoft\Xades\SPUserNotice.cs" />
    <Compile Include="Microsoft\Xades\TimeStamp.cs" />
    <Compile Include="Microsoft\Xades\Transform.cs" />
    <Compile Include="Microsoft\Xades\TransformCollection.cs" />
    <Compile Include="Microsoft\Xades\Transforms.cs" />
    <Compile Include="Microsoft\Xades\UnsignedDataObjectProperties.cs" />
    <Compile Include="Microsoft\Xades\UnsignedDataObjectProperty.cs" />
    <Compile Include="Microsoft\Xades\UnsignedDataObjectPropertyCollection.cs" />
    <Compile Include="Microsoft\Xades\UnsignedProperties.cs" />
    <Compile Include="Microsoft\Xades\UnsignedSignatureProperties.cs" />
    <Compile Include="Microsoft\Xades\XadesObject.cs" />
    <Compile Include="Microsoft\Xades\XadesSignedXml.cs" />
    <Compile Include="Microsoft\Xades\XMLTimeStamp.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="Connected Services\Service.Async.Bills\hcs-account-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Bills\hcs-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Bills\hcs-bills-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Bills\hcs-bills-service-async.wsdl" />
    <None Include="Connected Services\Service.Async.Bills\hcs-bills-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Bills\hcs-individual-registry-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Bills\hcs-nsi-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Bills\hcs-organizations-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Bills\hcs-organizations-registry-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Bills\hcs-payments-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Bills\hcs-premises-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.AckRequest.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.exportInsuranceProductResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.exportNotificationsOfOrderExecutionPaginalResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.exportNotificationsOfOrderExecutionResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.exportPaymentDocumentDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.exportSettlementsResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.getRequestsStateResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.getRequestsStateResult.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.getStateResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.getStateResult.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.importAcknowledgmentResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.importIKUSettlementsResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.importInsuranceProductResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.importPaymentDocumentDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.importRSOSettlementsResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.RequestHeader.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\Hcs.Service.Async.Bills.ResultHeader.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Bills\xmldsig-core-schema.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.DeviceMetering\hcs-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.DeviceMetering\hcs-device-metering-service-async.wsdl" />
    <None Include="Connected Services\Service.Async.DeviceMetering\hcs-device-metering-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.DeviceMetering\hcs-metering-device-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.DeviceMetering\hcs-nsi-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.DeviceMetering\Hcs.Service.Async.DeviceMetering.AckRequest.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.DeviceMetering\Hcs.Service.Async.DeviceMetering.exportMeteringDeviceHistoryResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.DeviceMetering\Hcs.Service.Async.DeviceMetering.getStateResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.DeviceMetering\Hcs.Service.Async.DeviceMetering.getStateResult.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.DeviceMetering\Hcs.Service.Async.DeviceMetering.importMeteringDeviceValuesResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.DeviceMetering\Hcs.Service.Async.DeviceMetering.ResultHeader.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.DeviceMetering\xmldsig-core-schema.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\hcs-account-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\hcs-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\hcs-bills-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\hcs-house-management-service-async.wsdl" />
    <None Include="Connected Services\Service.Async.HouseManagement\hcs-house-management-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\hcs-individual-registry-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\hcs-metering-device-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\hcs-nsi-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\hcs-organizations-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\hcs-organizations-registry-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\hcs-premises-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.AckRequest.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.demolishHouseResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportAccountDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportAccountIndividualServicesResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportBriefApartmentHouseResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportBriefBasicHouseResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportBriefLivingHouseResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportBriefSocialHireContractResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportBriefSupplyResourceContractResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportCAChDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportHouseDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportMeteringDeviceDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportODSPMeteringDeviceDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportOwnerDecisionResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportOwnerRefusalResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportRolloverStatusCAChResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportStatusCAChDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportStatusPublicPropertyContractResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportSupplyResourceContractDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportSupplyResourceContractObjectAddressDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportVotingMessageResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.exportVotingProtocolResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.getStateResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.getStateResult.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importAccountDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importAccountIndividualServicesResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importCharterDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importContractDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importExternalVotingProtocolResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importHouseESPDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importHouseOMSDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importHouseUODataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importMeteringDeviceDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importNotificationDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importOwnerDecisionResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importOwnerRefusalResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importPublicPropertyContractResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importSupplyResourceContractDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importSupplyResourceContractObjectAddressDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importSupplyResourceContractProjectDataResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importVotingMessageResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.importVotingProtocolResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\Hcs.Service.Async.HouseManagement.ResultHeader.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\xmldsig-core-schema.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.NsiCommon\hcs-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.NsiCommon\hcs-nsi-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.NsiCommon\hcs-nsi-common-service-async.wsdl" />
    <None Include="Connected Services\Service.Async.NsiCommon\hcs-nsi-common-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.NsiCommon\Hcs.Service.Async.NsiCommon.AckRequest.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.NsiCommon\Hcs.Service.Async.NsiCommon.exportNsiItemResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.NsiCommon\Hcs.Service.Async.NsiCommon.exportNsiListResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.NsiCommon\Hcs.Service.Async.NsiCommon.exportNsiPagingItemResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.NsiCommon\Hcs.Service.Async.NsiCommon.getStateResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.NsiCommon\Hcs.Service.Async.NsiCommon.getStateResult.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.NsiCommon\Hcs.Service.Async.NsiCommon.ResultHeader.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.NsiCommon\xmldsig-core-schema.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\hcs-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\hcs-nsi-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\hcs-nsi-service-async.wsdl" />
    <None Include="Connected Services\Service.Async.Nsi\hcs-nsi-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\Hcs.Service.Async.Nsi.AckRequest.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\Hcs.Service.Async.Nsi.exportDataProviderNsiItemResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\Hcs.Service.Async.Nsi.exportDataProviderPagingNsiItemResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\Hcs.Service.Async.Nsi.getStateResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\Hcs.Service.Async.Nsi.getStateResult.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\Hcs.Service.Async.Nsi.importAdditionalServicesResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\Hcs.Service.Async.Nsi.importBaseDecisionMSPResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\Hcs.Service.Async.Nsi.importCapitalRepairWorkResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\Hcs.Service.Async.Nsi.importCommunalInfrastructureSystemResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\Hcs.Service.Async.Nsi.importGeneralNeedsMunicipalResourceResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\Hcs.Service.Async.Nsi.importMunicipalServicesResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\Hcs.Service.Async.Nsi.importOrganizationWorksResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\Hcs.Service.Async.Nsi.ResultHeader.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\xmldsig-core-schema.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\hcs-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\hcs-nsi-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\hcs-organizations-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\hcs-organizations-registry-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\hcs-organizations-registry-common-service-async.wsdl" />
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\hcs-organizations-registry-common-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\hcs-premises-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\Hcs.Service.Async.OrgRegistryCommon.AckRequest.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\Hcs.Service.Async.OrgRegistryCommon.exportDataProviderResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\Hcs.Service.Async.OrgRegistryCommon.exportDelegatedAccessResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\Hcs.Service.Async.OrgRegistryCommon.exportObjectsDelegatedAccessResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\Hcs.Service.Async.OrgRegistryCommon.exportOrgRegistryResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\Hcs.Service.Async.OrgRegistryCommon.exportTerritoryDelegatedAccessResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\Hcs.Service.Async.OrgRegistryCommon.getStateResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\Hcs.Service.Async.OrgRegistryCommon.getStateResult.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\Hcs.Service.Async.OrgRegistryCommon.ResultHeader.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\xmldsig-core-schema.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Payments\hcs-account-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Payments\hcs-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Payments\hcs-bills-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Payments\hcs-individual-registry-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Payments\hcs-nsi-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Payments\hcs-organizations-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Payments\hcs-organizations-registry-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Payments\hcs-payment-service-async.wsdl" />
    <None Include="Connected Services\Service.Async.Payments\hcs-payment-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Payments\hcs-payments-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Payments\hcs-premises-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Connected Services\Service.Async.Payments\Hcs.Service.Async.Payments.AckRequest.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Payments\Hcs.Service.Async.Payments.getStateResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Payments\Hcs.Service.Async.Payments.getStateResult.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Payments\Hcs.Service.Async.Payments.importNotificationsOfOrderExecutionResponse.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Payments\Hcs.Service.Async.Payments.ResultHeader.datasource">
      <DependentUpon>Reference.svcmap</DependentUpon>
    </None>
    <None Include="Connected Services\Service.Async.Payments\xmldsig-core-schema.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="GostCryptography\LICENSE" />
    <None Include="GostCryptography\README.md" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\appeals\hcs-appeals-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\appeals\hcs-appeals-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\bills\hcs-bills-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\bills\hcs-bills-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\capital-repair\hcs-capital-repair-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\capital-repair\hcs-capital-repair-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\debt-requests\hcs-debt-requests-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\debt-requests\hcs-debt-requests-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\debts\hcs-debts-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\debts\hcs-debts-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\device-metering\hcs-device-metering-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\device-metering\hcs-device-metering-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\fas\hcs-fas-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\fas\hcs-fas-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\house-management\hcs-house-management-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\house-management\hcs-house-management-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\infrastructure\hcs-infrastructure-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\infrastructure\hcs-infrastructure-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\inspection\hcs-inspection-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\inspection\hcs-inspection-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\lib\hcs-account-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\lib\hcs-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\lib\hcs-bills-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\lib\hcs-individual-registry-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\lib\hcs-metering-device-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\lib\hcs-nsi-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\lib\hcs-organizations-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\lib\hcs-organizations-registry-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\lib\hcs-payments-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\lib\hcs-premises-base.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\lib\xmldsig-core-schema.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\licenses\hcs-licenses-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\licenses\hcs-licenses-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\msp\hcs-msp-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\msp\hcs-msp-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\nsi-common\hcs-nsi-common-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\nsi-common\hcs-nsi-common-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\nsi\hcs-nsi-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\nsi\hcs-nsi-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\organizations-registry-common\hcs-organizations-registry-common-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\organizations-registry-common\hcs-organizations-registry-common-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\organizations-registry\hcs-organizations-registry-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\organizations-registry\hcs-organizations-registry-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\outage-report\hcs-outage-report-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\outage-report\hcs-outage-report-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\payment\hcs-payment-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\payment\hcs-payment-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\rap\hcs-rap-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\rap\hcs-rap-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\rvuo\hcs-rvuo-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\rvuo\hcs-rvuo-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\services\hcs-services-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\services\hcs-services-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\tariff\hcs-tariff-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\tariff\hcs-tariff-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\tech-conn\hcs-tech-conn-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\tech-conn\hcs-tech-conn-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\uk\hcs-uk-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\uk\hcs-uk-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\volume-quality\hcs-volume-quality-service-async.wsdl" />
    <None Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\volume-quality\hcs-volume-quality-types.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Microsoft\Xades\XAdES.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Microsoft\Xades\xmldsig-core-schema.xsd">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Connected Services\Service.Async.DeviceMetering\configuration91.svcinfo" />
    <None Include="Connected Services\Service.Async.DeviceMetering\configuration.svcinfo" />
    <None Include="Connected Services\Service.Async.DeviceMetering\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Connected Services\Service.Async.HouseManagement\configuration91.svcinfo" />
    <None Include="Connected Services\Service.Async.HouseManagement\configuration.svcinfo" />
    <None Include="Connected Services\Service.Async.HouseManagement\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Connected Services\Service.Async.Nsi\configuration91.svcinfo" />
    <None Include="Connected Services\Service.Async.Nsi\configuration.svcinfo" />
    <None Include="Connected Services\Service.Async.Nsi\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Connected Services\Service.Async.NsiCommon\configuration91.svcinfo" />
    <None Include="Connected Services\Service.Async.NsiCommon\configuration.svcinfo" />
    <None Include="Connected Services\Service.Async.NsiCommon\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\configuration91.svcinfo" />
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\configuration.svcinfo" />
    <None Include="Connected Services\Service.Async.OrgRegistryCommon\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Connected Services\Service.Async.Bills\configuration91.svcinfo" />
    <None Include="Connected Services\Service.Async.Bills\configuration.svcinfo" />
    <None Include="Connected Services\Service.Async.Bills\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <None Include="Connected Services\Service.Async.Payments\configuration91.svcinfo" />
    <None Include="Connected Services\Service.Async.Payments\configuration.svcinfo" />
    <None Include="Connected Services\Service.Async.Payments\Reference.svcmap">
      <Generator>WCF Proxy Generator</Generator>
      <LastGenOutput>Reference.cs</LastGenOutput>
    </None>
    <Content Include="HcsWsdlSources\wsdl_xsd_v.15.7.0.1\changelog.txt" />
    <Content Include="HcsWsdlSources\how-to-generate-cs-from-wsdl.txt" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="GostCryptography\Properties\Resources.resx" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="BouncyCastle.Cryptography">
      <Version>2.3.1</Version>
    </PackageReference>
    <PackageReference Include="Newtonsoft.Json">
      <Version>13.0.3</Version>
    </PackageReference>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadataStorage Include="Connected Services\Service.Async.Bills\" />
    <WCFMetadataStorage Include="Connected Services\Service.Async.DeviceMetering\" />
    <WCFMetadataStorage Include="Connected Services\Service.Async.HouseManagement\" />
    <WCFMetadataStorage Include="Connected Services\Service.Async.NsiCommon\" />
    <WCFMetadataStorage Include="Connected Services\Service.Async.Nsi\" />
    <WCFMetadataStorage Include="Connected Services\Service.Async.OrgRegistryCommon\" />
    <WCFMetadataStorage Include="Connected Services\Service.Async.Payments\" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>